gcc 2.95 fails with the latest snapshot (20051018)

Corinna Vinschen corinna-cygwin@cygwin.com
Wed Oct 19 06:36:00 GMT 2005


On Oct 19 01:20, Krzysztof Duleba wrote:
> Hi
> 
> I've just upgraded my cygwin1.dll from 20050826 (or something like that)
> to 20051018. With 20050826 ls printed errors if called on drive letters.
> Now ls works fine, but gcc 2.95 is broken.

That's probably already solved in CVS.  Please give the next snapshot a
try or build from CVS, if you're setup for this.


Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list